Wednesday, January 2, 2008

Flash Plugin Not Installing

I just spent the last few hours struggling, trying to install the Flash plug-in in Ubuntu 7.10 Gutsy Gibbon, only to find out the package is broken. The Launchpad bug has already been filed.

The md5 checksum error doesn't allow the installation to complete.

You can find a better explanation and the .deb file with the correctmd5 checksum on this ubuntuforums.org thread.

7 comments:

Chris said...

Red,

Your link to the fix isn't working. I had the same problem, but the tarball install is simple enough.

redDEAD said...

Link is fixed, thanks for the heads up Chris.

All Yours said...

Try the following link in the Ubuntu repository.

http://mirrors.kernel.org/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-nonfree_9.0.115.0ubuntu2_i386.deb

It works.

All Yours

Vlad said...

I noticed this problem too. I resolved it by installing the flash plugin from here:
http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&promoid=BIOW

Med said...

Personally I had no problem installing Flash plugin on 7.10 at all.

Jon Martin said...

Just extract the libflashplayer.so file from the tarball and place it in /home/yourhomefolder/.mozilla/plugins c",) (if you use firefox of course)

arpia49 said...

Fixed!